﻿/*
  ====================
  main
  ====================

  Table of Contents (in order):

  - variables;
  - resets;
  - mixins;
  - utilities;
  - navigation
  - overwrites;
*/
/*
  ====================
  variables
  ====================
*/
/*
  ====================
  common
  ==========
*/
/*
  ====================
  colors
  ==========
*/
/*
  ====================
  font
  ==========
*/
/*
  ====================
  spacing
  ==========
*/
/*
  ====================
  dimensions
  ==========
*/
/*
  ====================
  resets
  ====================
*/
*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
}

body.no-scroll {
    overflow: hidden;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

/*
  ====================
  mixins
  ====================
*/
/*
  ====================
  utilities
  ====================
*/
/*
  ====================
  layout
  ==========
*/
.u-displayTable {
    display: table;
}

.u-displayTableCell {
    display: table-cell;
}

.u-displayInlineBlock {
    display: inline-block;
}

.u-displayFlex {
    display: flex;
}

.u-fontZero {
    font-size: 0;
}

.u-VATop {
    vertical-align: top;
}

.u-VAMiddle {
    vertical-align: middle;
}

.u-innerContainer {
    max-width: 1200px;
    margin: 0 auto;
    padding-left: 1rem;
    padding-right: 1rem;
    width: 100%;
    position: relative;
}

@media (max-width: 480px) {
    .u-innerContainer {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}

.u-paragraph {
    margin: 0 0 30px 0;
    line-height: 1.5;
    color: #58595b;
    font-size: 16px;
}

.u-paragraph-last {
    margin: 0;
}

@media (max-width: 760px) {
    .u-paragraph {
        width: 100% !important;
        font-size: 15px;
    }
}

.u-column100,
.u-column66,
.u-column60,
.u-column50,
.u-column40,
.u-column33,
.u-column32 {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
}

.u-column66 {
    width: 66.66666%;
}

.u-column60 {
    width: 60%;
}

.u-column50 {
    width: 50%;
}

.u-column40 {
    width: 40%;
}

.u-column33 {
    width: 33.33333%;
}

.u-column32 {
    width: 32%;
}

.is-firstNoPadding {
    padding-left: 0 !important;
}

.is-lastNoPadding {
    padding-right: 0 !important;
}

.is-firstNoMargin {
    margin-left: 0 !important;
}

.is-lastNoMargin {
    margin-right: 0 !important;
}

.no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/*
  ====================
  common components
  ==========
*/

/*
  ====================
  fonts
  ==========
*/
.is-green {
    color: #93ea20;
}

.is-italic {
    font-style: italic;
}

.is-bold {
    font-weight: 600;
}

.is-regular {
    font-weight: 500;
}

.u-noWrap {
    white-space: nowrap;
}

.is-red {
    color: #ba0200;
}

.is-red--I {
    color: #ff0000;
}

.u-thankYou {
    background-color: #005F4B;
    padding: 15px;
    max-width: 400px;
    padding: 25px;
    border: 1px solid white;
}

@media (max-width: 430px) {
    .u-thankYou {
        max-width: 100%;
    }
}

.u-thankYou .inner {
    background-color: #CCDFDB;
    padding: 25px;
}

.u-thankYou .u-paragraph {
    text-align: center;
    color: #455957;
}

.u-thankYou .u-paragraph:first-child {
    font-size: 24px;
    margin: 0 0 25px 0;
}

/*
  ====================
  hero
  ====================
*/
#hero {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #005f4b;
    background-position: center bottom;
    background-image: url("https://go.veeam.com/rs/870-LBG-312/images/amazon-clouds.png");
}

.mForm {
    max-width: 550px;
    margin-right: 0;
    margin-left: 0;
    text-align: left;
}

.mForm__oneLine {
    margin-right: 0;
    margin-left: 0;
}

.mForm--2, .mForm--2 .mForm__oneLine {
    margin-right: auto;
    margin-left: auto;
}

.mForm .mForm__policy {
    color: #fff;
}

@media (max-width: 768px) {
    .mForm__oneLine {
        margin-right: auto;
        margin-left: auto;
    }

    #hero .u-thankYou {
        margin: 0 auto;
    }
}

@media (max-width: 760px) {
    #hero {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

@media (max-width: 480px) {
    #hero {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

.Hero-preTitle {
    color: #93ea20;
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 45px;
    line-height: 1;
}

.Hero-title {
    color: #ffffff;
    font-size: 50px;
    line-height: 1;
    margin-bottom: 9px;
    font-weight: 500;
}

@media (max-width: 480px) {
    .Hero-title {
        font-size: 40px;
    }
}

.Hero-postTitle {
    color: #ffffff;
    font-size: 25px;
    line-height: 1;
    margin-bottom: 45px;
}

@media (max-width: 480px) {
    .Hero-postTitle {
        font-size: 22px;
    }
}

.Hero-description {
    color: #ffffff;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 30px;
}

@media (max-width: 768px) {
    .Hero-preTitle,
    .Hero-title,
    .Hero-postTitle,
    .Hero-description {
        text-align: center;
    }
}

/*
  ====================
  agentless
  ====================
*/
#agentless {
    padding-top: 30px;
    padding-bottom: 26px;
}

#agentless .u-paragraph {
    width: 78%;
}

@media (max-width: 1080px) {
    #agentless .u-paragraph {
        width: 100%;
    }
}

.Agentless-title {
    font-size: 40px;
    margin-bottom: 40px;
    line-height: 1;
}

@media (max-width: 760px) {
    .Agentless-title {
        text-align: center;
        font-size: 35px;
        margin-bottom: 30px;
    }
}

@media (max-width: 480px) {
    .Agentless-title {
        font-size: 30px;
        margin-bottom: 25px;
    }
}

/*
  ====================
  availability
  ====================
*/
#availability {
    padding-top: 100px;
    padding-bottom: 30px;
}

@media (max-width: 1080px) {
    #availability .u-column60,
    #availability .u-column40 {
        display: block;
        width: 100%;
    }

    #availability .u-column60 {
        margin-bottom: 2rem;
    }

    #availability .u-column60 .u-paragraph {
        width: 100%;
    }
}

#availability .u-column60 p.u-paragraph:last-of-type {
    margin: 0 0 0 0;
}

@media (max-width: 760px) {
    #availability {
        padding-top: 70px;
    }
}

@media (max-width: 480px) {
    #availability {
        padding-top: 40px;
    }
}

.Availability-title {
    font-size: 40px;
    margin-bottom: 12px;
    line-height: 1;
}

@media (max-width: 760px) {
    .Availability-title {
        text-align: center;
    }
}

@media (max-width: 480px) {
    .Availability-title {
        font-size: 35px;
    }
}

.Availability-subtitle {
    font-size: 30px;
    margin-bottom: 40px;
    line-height: 1;
}

@media (max-width: 760px) {
    .Availability-subtitle {
        text-align: center;
    }
}

@media (max-width: 480px) {
    .Availability-subtitle {
        font-size: 25px;
        margin-bottom: 35px;
    }
}

.Availability-pic {
    width: 100%;
    height: auto;
    display: block;
    min-width: 560px;
    max-width: 560px;
}

@media (max-width: 1080px) {
    .Availability-pic {
        margin: 0 auto;
    }
}

@media (max-width: 590px) {
    .Availability-pic {
        min-width: 100%;
        max-width: 100%;
    }
}

/*
  ====================
  features
  ====================
*/
#features {
    padding-top: 30px;
}

#features .u-innerContainer {
    flex-wrap: wrap;
    justify-content: center;
}

.Feature {
    margin-right: 2%;
    background-color: #f1f1f1;
    vertical-align: top;
    min-width: 300px;
    flex-direction: column;
    margin-bottom: 30px;
}

@media (max-width: 880px) {
    .Feature:nth-child(2) {
        margin-right: 0;
    }
}

@media (max-width: 880px) {
    .Feature {
        width: 49%;
    }
}

@media (max-width: 590px) {
    .Feature {
        margin-right: 0;
    }
}

.Feature-description {
    padding: 30px 30px 45px 30px;
    min-height: 158px;
}

@media (max-width: 590px) {
    .Feature-description {
        min-height: auto;
    }
}

.Feature-header {
    height: 190px;
    width: 100%;
}

.Feature-title {
    font-size: 25px;
    margin-bottom: 30px;
}

#feature1 {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("https://go.veeam.com/rs/870-LBG-312/images/feature_pic_1.jpg");
}

#feature2 {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("https://go.veeam.com/rs/870-LBG-312/images/feature_pic_2.jpg");
}

#feature3 {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("https://go.veeam.com/rs/870-LBG-312/images/feature_pic_3.jpg");
}

/*
  ====================
  cloud power
  ====================
*/
#cloudPower {
    padding-top: 30px;
    padding-bottom: 100px;
}

#cloudPower .u-paragraph {
    width: 78%;
}

#cloudPower .u-paragraph:first-child {
    margin-bottom: 30px;
}

@media (max-width: 760px) {
    #cloudPower {
        padding-bottom: 70px;
    }
}

@media (max-width: 480px) {
    #cloudPower {
        padding-bottom: 40px;
    }
}

.CloudPower-title {
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 39px;
    line-height: 1;
}

@media (max-width: 760px) {
    .CloudPower-title {
        text-align: center;
    }
}

@media (max-width: 480px) {
    .CloudPower-title {
        font-size: 25px;
        margin-bottom: 20px;
    }
}

/*
  ====================
  coming soon
  ====================
*/
#comingSoon {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #005f4b;
    background-image: url("https://go.veeam.com/rs/870-LBG-312/images/amazon-clouds.png");
}

#comingSoon .u-thankYou {
    margin: 0 auto;
}

@media (max-width: 760px) {
    #comingSoon {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

@media (max-width: 480px) {
    #comingSoon {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

.CSoon-description {
    text-align: center;
    font-size: 25px;
    color: #FFFFFF;
    margin-bottom: 30px;
    font-family: 'Guardian Sans';
    font-weight: 300;
}

.CSoon-description .is-green {
    font-family: 'Guardian Sans';
    font-weight: 500;
}

/*
  ====================
  overwrites
  ====================
*/
.marketo-ty {
    display: none;
}
